/*
 * Copyright 2012 <a href="mailto:lincolnbaxter@gmail.com">Lincoln Baxter, III</a>
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * 
 *     http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
package org.ocpsoft.prettytime.i18n;

import java.util.ListResourceBundle;

public class Resources_ar extends ListResourceBundle
{
    private static final Object[][] OBJECTS = new Object[][] {
                                                              { "CenturyPattern", "%n %u" },
                                                              { "CenturyFuturePrefix", "" },
                                                              { "CenturyFutureSuffix", " من الآن" },
                                                              { "CenturyPastPrefix", "" },
                                                              { "CenturyPastSuffix", " مضت" },
                                                              { "CenturySingularName", "قرن" },
                                                              { "CenturyPluralName", "قرون" },
                                                              { "DayPattern", "%n %u" },
                                                              { "DayFuturePrefix", "" },
                                                              { "DayFutureSuffix", " من الآن" },
                                                              { "DayPastPrefix", "" },
                                                              { "DayPastSuffix", " مضت" },
                                                              { "DaySingularName", "يوم" },
                                                              { "DayPluralName", "ايام" },
                                                              { "DecadePattern", "%n %u" },
                                                              { "DecadeFuturePrefix", "" },
                                                              { "DecadeFutureSuffix", " من الآن" },
                                                              { "DecadePastPrefix", "" },
                                                              { "DecadePastSuffix", " مضت" },
                                                              { "DecadeSingularName", "عقد" },
                                                              { "DecadePluralName", "عقود" },
                                                              { "HourPattern", "%n %u" },
                                                              { "HourFuturePrefix", "" },
                                                              { "HourFutureSuffix", " من الآن" },
                                                              { "HourPastPrefix", "" },
                                                              { "HourPastSuffix", " مضت" },
                                                              { "HourSingularName", "ساعة" },
                                                              { "HourPluralName", "ساعات" },
                                                              { "JustNowPattern", "%u" },
                                                              { "JustNowFuturePrefix", "" },
                                                              { "JustNowFutureSuffix", "بعد لحظات" },
                                                              { "JustNowPastPrefix", "منذ لحظات" },
                                                              { "JustNowPastSuffix", "" },
                                                              { "JustNowSingularName", "" },
                                                              { "JustNowPluralName", "" },
                                                              { "MillenniumPattern", "%n %u" },
                                                              { "MillenniumFuturePrefix", "" },
                                                              { "MillenniumFutureSuffix", " من الآن" },
                                                              { "MillenniumPastPrefix", "" },
                                                              { "MillenniumPastSuffix", " مضت" },
                                                              { "MillenniumSingularName", "جيل" },
                                                              { "MillenniumPluralName", "اجيال" },
                                                              { "MillisecondPattern", "%n %u" },
                                                              { "MillisecondFuturePrefix", "" },
                                                              { "MillisecondFutureSuffix", " من الآن" },
                                                              { "MillisecondPastPrefix", "" },
                                                              { "MillisecondPastSuffix", " مضت" },
                                                              { "MillisecondSingularName", "جزء من الثانية" },
                                                              { "MillisecondPluralName", "اجزاء من الثانية" },
                                                              { "MinutePattern", "%n %u" },
                                                              { "MinuteFuturePrefix", "" },
                                                              { "MinuteFutureSuffix", " من الآن" },
                                                              { "MinutePastPrefix", "" },
                                                              { "MinutePastSuffix", " مضت" },
                                                              { "MinuteSingularName", "دقيقة" },
                                                              { "MinutePluralName", "دقائق" },
                                                              { "MonthPattern", "%n %u" },
                                                              { "MonthFuturePrefix", "" },
                                                              { "MonthFutureSuffix", " من الآن" },
                                                              { "MonthPastPrefix", "" },
                                                              { "MonthPastSuffix", " مضت" },
                                                              { "MonthSingularName", "شهر" },
                                                              { "MonthPluralName", "أشهر" },
                                                              { "SecondPattern", "%n %u" },
                                                              { "SecondFuturePrefix", "" },
                                                              { "SecondFutureSuffix", " من الآن" },
                                                              { "SecondPastPrefix", "" },
                                                              { "SecondPastSuffix", " مضت" },
                                                              { "SecondSingularName", "ثانية" },
                                                              { "SecondPluralName", "ثوان" },
                                                              { "WeekPattern", "%n %u" },
                                                              { "WeekFuturePrefix", "" },
                                                              { "WeekFutureSuffix", " من الآن" },
                                                              { "WeekPastPrefix", "" },
                                                              { "WeekPastSuffix", " مضت" },
                                                              { "WeekSingularName", "أسبوع" },
                                                              { "WeekPluralName", "أسابيع" },
                                                              { "YearPattern", "%n %u" },
                                                              { "YearFuturePrefix", "" },
                                                              { "YearFutureSuffix", " من الآن" },
                                                              { "YearPastPrefix", "" },
                                                              { "YearPastSuffix", " مضت" },
                                                              { "YearSingularName", "سنة" },
                                                              { "YearPluralName", "سنوات" },
                                                              { "AbstractTimeUnitPattern", "" },
                                                              { "AbstractTimeUnitFuturePrefix", "" },
                                                              { "AbstractTimeUnitFutureSuffix", "" },
                                                              { "AbstractTimeUnitPastPrefix", "" },
                                                              { "AbstractTimeUnitPastSuffix", "" },
                                                              { "AbstractTimeUnitSingularName", "" },
                                                              { "AbstractTimeUnitPluralName", "" } };

    @Override
    public Object[][] getContents()
    {
        return OBJECTS;
    }

}
