/*
 * Copyright 2012 <a href="mailto:lincolnbaxter@gmail.com">Lincoln Baxter, III</a>
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * 
 *     http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
package org.ocpsoft.prettytime.i18n;

import java.util.ListResourceBundle;

public class Resources_bg extends ListResourceBundle
{
    private static final Object[][] OBJECTS = new Object[][] {
                                   { "CenturyPattern", "%n %u" },
                                   { "CenturyFuturePrefix", "след " },
                                   { "CenturyFutureSuffix", "" },
                                   { "CenturyPastPrefix", "преди " },
                                   { "CenturyPastSuffix", "" },
                                   { "CenturySingularName", "век" },
                                   { "CenturyPluralName", "века" },
                                   { "DayPattern", "%n %u" },
                                   { "DayFuturePrefix", "след " },
                                   { "DayFutureSuffix", "" },
                                   { "DayPastPrefix", "преди " },
                                   { "DayPastSuffix", "" },
                                   { "DaySingularName", "ден" },
                                   { "DayPluralName", "дена" },
                                   { "DecadePattern", "%n %u" },
                                   { "DecadeFuturePrefix", "след " },
                                   { "DecadeFutureSuffix", "" },
                                   { "DecadePastPrefix", "преди " },
                                   { "DecadePastSuffix", "" },
                                   { "DecadeSingularName", "десетилетие" },
                                   { "DecadePluralName", "десетилетия" },
                                   { "HourPattern", "%n %u" },
                                   { "HourFuturePrefix", "след " },
                                   { "HourFutureSuffix", "" },
                                   { "HourPastPrefix", "преди " },
                                   { "HourPastSuffix", "" },
                                   { "HourSingularName", "час" },
                                   { "HourPluralName", "часа" },
                                   { "JustNowPattern", "%u" },
                                   { "JustNowFuturePrefix", "" },
                                   { "JustNowFutureSuffix", "в момента" },
                                   { "JustNowPastPrefix", "току що" },
                                   { "JustNowPastSuffix", "" },
                                   { "JustNowSingularName", "" },
                                   { "JustNowPluralName", "" },
                                   { "MillenniumPattern", "%n %u" },
                                   { "MillenniumFuturePrefix", "след " },
                                   { "MillenniumFutureSuffix", "" },
                                   { "MillenniumPastPrefix", "преди " },
                                   { "MillenniumPastSuffix", "" },
                                   { "MillenniumSingularName", "хилядолетие" },
                                   { "MillenniumPluralName", "хилядолетия" },
                                   { "MillisecondPattern", "%n %u" },
                                   { "MillisecondFuturePrefix", "след " },
                                   { "MillisecondFutureSuffix", "" },
                                   { "MillisecondPastPrefix", "преди " },
                                   { "MillisecondPastSuffix", "" },
                                   { "MillisecondSingularName", "милисекунда" },
                                   { "MillisecondPluralName", "милисекунди" },
                                   { "MinutePattern", "%n %u" },
                                   { "MinuteFuturePrefix", "след " },
                                   { "MinuteFutureSuffix", "" },
                                   { "MinutePastPrefix", "преди " },
                                   { "MinutePastSuffix", "" },
                                   { "MinuteSingularName", "минута" },
                                   { "MinutePluralName", "минути" },
                                   { "MonthPattern", "%n %u" },
                                   { "MonthFuturePrefix", "след " },
                                   { "MonthFutureSuffix", "" },
                                   { "MonthPastPrefix", "преди " },
                                   { "MonthPastSuffix", "" },
                                   { "MonthSingularName", "месец" },
                                   { "MonthPluralName", "месеца" },
                                   { "SecondPattern", "%n %u" },
                                   { "SecondFuturePrefix", "след " },
                                   { "SecondFutureSuffix", "" },
                                   { "SecondPastPrefix", "преди " },
                                   { "SecondPastSuffix", "" },
                                   { "SecondSingularName", "секунда" },
                                   { "SecondPluralName", "секунди" },
                                   { "WeekPattern", "%n %u" },
                                   { "WeekFuturePrefix", "след " },
                                   { "WeekFutureSuffix", "" },
                                   { "WeekPastPrefix", "преди " },
                                   { "WeekPastSuffix", "" },
                                   { "WeekSingularName", "седмица" },
                                   { "WeekPluralName", "седмици" },
                                   { "YearPattern", "%n %u" },
                                   { "YearFuturePrefix", "след " },
                                   { "YearFutureSuffix", "" },
                                   { "YearPastPrefix", "преди " },
                                   { "YearPastSuffix", "" },
                                   { "YearSingularName", "година" },
                                   { "YearPluralName", "години" },
                                   { "AbstractTimeUnitPattern", "" },
                                   { "AbstractTimeUnitFuturePrefix", "" },
                                   { "AbstractTimeUnitFutureSuffix", "" },
                                   { "AbstractTimeUnitPastPrefix", "" },
                                   { "AbstractTimeUnitPastSuffix", "" },
                                   { "AbstractTimeUnitSingularName", "" },
                                   { "AbstractTimeUnitPluralName", "" } };

    @Override
    public Object[][] getContents()
    {
        return OBJECTS;
    }
}
