/*
 * Copyright 2012 <a href="mailto:lincolnbaxter@gmail.com">Lincoln Baxter, III</a>
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * 
 *     http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
package org.ocpsoft.prettytime.i18n;

import java.util.ListResourceBundle;

/**
 *
 * @author lkmikkel
 */
public class Resources_da extends ListResourceBundle {
       private static final Object[][] OBJECTS = new Object[][] {
                                                              { "CenturyPattern", "%n %u" },
                                                              { "CenturyFuturePrefix", "" },
                                                              { "CenturyFutureSuffix", " fra nu" },
                                                              { "CenturyPastPrefix", "" },
                                                              { "CenturyPastSuffix", " siden" },
                                                              { "CenturySingularName", "århundrede" },
                                                              { "CenturyPluralName", "århundreder" },
                                                              { "DayPattern", "%n %u" },
                                                              { "DayFuturePrefix", "om " },
                                                              { "DayFutureSuffix", "" },
                                                              { "DayPastPrefix", "" },
                                                              { "DayPastSuffix", " siden" },
                                                              { "DaySingularName", "dag" },
                                                              { "DayPluralName", "dage" },
                                                              { "DecadePattern", "%n %u" },
                                                              { "DecadeFuturePrefix", "" },
                                                              { "DecadeFutureSuffix", " fra nu" },
                                                              { "DecadePastPrefix", "" },
                                                              { "DecadePastSuffix", " siden" },
                                                              { "DecadeSingularName", "årti" },
                                                              { "DecadePluralName", "årtier" },
                                                              { "HourPattern", "%n %u" },
                                                              { "HourFuturePrefix", "om " },
                                                              { "HourFutureSuffix", "" },
                                                              { "HourPastPrefix", "" },
                                                              { "HourPastSuffix", " siden" },
                                                              { "HourSingularName", "time" },
                                                              { "HourPluralName", "timer" },
                                                              { "JustNowPattern", "%u" },
                                                              { "JustNowFuturePrefix", "straks" },
                                                              { "JustNowFutureSuffix", "" },
                                                              { "JustNowPastPrefix", "et øjeblik siden" },
                                                              { "JustNowPastSuffix", "" },
                                                              { "JustNowSingularName", "" },
                                                              { "JustNowPluralName", "" },
                                                              { "MillenniumPattern", "%n %u" },
                                                              { "MillenniumFuturePrefix", "" },
                                                              { "MillenniumFutureSuffix", " fra nu" },
                                                              { "MillenniumPastPrefix", "" },
                                                              { "MillenniumPastSuffix", " siden" },
                                                              { "MillenniumSingularName", "millennium" },
                                                              { "MillenniumPluralName", "millennier" },
                                                              { "MillisecondPattern", "%n %u" },
                                                              { "MillisecondFuturePrefix", "om " },
                                                              { "MillisecondFutureSuffix", "" },
                                                              { "MillisecondPastPrefix", "" },
                                                              { "MillisecondPastSuffix", " siden" },
                                                              { "MillisecondSingularName", "millisekund" },
                                                              { "MillisecondPluralName", "millisekunder" },
                                                              { "MinutePattern", "%n %u" },
                                                              { "MinuteFuturePrefix", "om " },
                                                              { "MinuteFutureSuffix", "" },
                                                              { "MinutePastPrefix", "" },
                                                              { "MinutePastSuffix", " siden" },
                                                              { "MinuteSingularName", "minut" },
                                                              { "MinutePluralName", "minutter" },
                                                              { "MonthPattern", "%n %u" },
                                                              { "MonthFuturePrefix", "om " },
                                                              { "MonthFutureSuffix", "" },
                                                              { "MonthPastPrefix", "" },
                                                              { "MonthPastSuffix", " siden" },
                                                              { "MonthSingularName", "måned" },
                                                              { "MonthPluralName", "måneder" },
                                                              { "SecondPattern", "%n %u" },
                                                              { "SecondFuturePrefix", "om " },
                                                              { "SecondFutureSuffix", "" },
                                                              { "SecondPastPrefix", "" },
                                                              { "SecondPastSuffix", " siden" },
                                                              { "SecondSingularName", "sekund" },
                                                              { "SecondPluralName", "sekunder" },
                                                              { "WeekPattern", "%n %u" },
                                                              { "WeekFuturePrefix", "om " },
                                                              { "WeekFutureSuffix", "" },
                                                              { "WeekPastPrefix", "" },
                                                              { "WeekPastSuffix", " siden" },
                                                              { "WeekSingularName", "uge" },
                                                              { "WeekPluralName", "uger" },
                                                              { "YearPattern", "%n %u" },
                                                              { "YearFuturePrefix", "om " },
                                                              { "YearFutureSuffix", "" },
                                                              { "YearPastPrefix", "" },
                                                              { "YearPastSuffix", " siden" },
                                                              { "YearSingularName", "år" },
                                                              { "YearPluralName", "år" },
                                                              { "AbstractTimeUnitPattern", "" },
                                                              { "AbstractTimeUnitFuturePrefix", "" },
                                                              { "AbstractTimeUnitFutureSuffix", "" },
                                                              { "AbstractTimeUnitPastPrefix", "" },
                                                              { "AbstractTimeUnitPastSuffix", "" },
                                                              { "AbstractTimeUnitSingularName", "" },
                                                              { "AbstractTimeUnitPluralName", "" } };

    @Override
    public Object[][] getContents()
    {
        return OBJECTS;
    } 
}
