/*
 * Copyright 2012 <a href="mailto:lincolnbaxter@gmail.com">Lincoln Baxter, III</a>
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * 
 *     http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
package org.ocpsoft.prettytime.i18n;

import java.util.ListResourceBundle;

public class Resources_es extends ListResourceBundle
{

    private static final Object[][] OBJECTS = new Object[][] {
                                                              { "CenturyPattern", "%n %u" },
                                                              { "CenturyFuturePrefix", "dentro de " },
                                                              { "CenturyFutureSuffix", "" },
                                                              { "CenturyPastPrefix", "hace " },
                                                              { "CenturyPastSuffix", "" },
                                                              { "CenturySingularName", "siglo" },
                                                              { "CenturyPluralName", "siglos" },
                                                              { "DayPattern", "%n %u" },
                                                              { "DayFuturePrefix", "dentro de " },
                                                              { "DayFutureSuffix", "" },
                                                              { "DayPastPrefix", "hace " },
                                                              { "DayPastSuffix", "" },
                                                              { "DaySingularName", "día " },
                                                              { "DayPluralName", "días" },
                                                              { "DecadePattern", "%n %u" },
                                                              { "DecadeFuturePrefix", "dentro de " },
                                                              { "DecadeFutureSuffix", "" },
                                                              { "DecadePastPrefix", "hace " },
                                                              { "DecadePastSuffix", "" },
                                                              { "DecadeSingularName", "decenio" },
                                                              { "DecadePluralName", "decenios" },
                                                              { "HourPattern", "%n %u" },
                                                              { "HourFuturePrefix", "dentro de " },
                                                              { "HourFutureSuffix", "" },
                                                              { "HourPastPrefix", "hace " },
                                                              { "HourPastSuffix", "" },
                                                              { "HourSingularName", "hora" },
                                                              { "HourPluralName", "horas" },
                                                              { "JustNowPattern", "%u" },
                                                              { "JustNowFuturePrefix", "" },
                                                              { "JustNowFutureSuffix", "en un instante" },
                                                              { "JustNowPastPrefix", "hace instantes" },
                                                              { "JustNowPastSuffix", "" },
                                                              { "JustNowSingularName", "" },
                                                              { "JustNowPluralName", "" },
                                                              { "MillenniumPattern", "%n %u" },
                                                              { "MillenniumFuturePrefix", "dentro de " },
                                                              { "MillenniumFutureSuffix", "" },
                                                              { "MillenniumPastPrefix", "hace " },
                                                              { "MillenniumPastSuffix", "" },
                                                              { "MillenniumSingularName", "milenario" },
                                                              { "MillenniumPluralName", "milenarios" },
                                                              { "MillisecondPattern", "%n %u" },
                                                              { "MillisecondFuturePrefix", "dentro de " },
                                                              { "MillisecondFutureSuffix", "" },
                                                              { "MillisecondPastPrefix", "hace " },
                                                              { "MillisecondPastSuffix", "" },
                                                              { "MillisecondSingularName", "milisegundo" },
                                                              { "MillisecondPluralName", "milisegundo" },
                                                              { "MinutePattern", "%n %u" },
                                                              { "MinuteFuturePrefix", "dentro de " },
                                                              { "MinuteFutureSuffix", "" },
                                                              { "MinutePastPrefix", "hace " },
                                                              { "MinutePastSuffix", "" },
                                                              { "MinuteSingularName", "minuto" },
                                                              { "MinutePluralName", "minutos" },
                                                              { "MonthPattern", "%n %u" },
                                                              { "MonthFuturePrefix", "dentro de " },
                                                              { "MonthFutureSuffix", "" },
                                                              { "MonthPastPrefix", "hace " },
                                                              { "MonthPastSuffix", "" },
                                                              { "MonthSingularName", "mes" },
                                                              { "MonthPluralName", "meses" },
                                                              { "SecondPattern", "%n %u" },
                                                              { "SecondFuturePrefix", "dentro de " },
                                                              { "SecondFutureSuffix", "" },
                                                              { "SecondPastPrefix", "hace " },
                                                              { "SecondPastSuffix", "" },
                                                              { "SecondSingularName", "segundo" },
                                                              { "SecondPluralName", "segundos" },
                                                              { "WeekPattern", "%n %u" },
                                                              { "WeekFuturePrefix", "dentro de " },
                                                              { "WeekFutureSuffix", "" },
                                                              { "WeekPastPrefix", "hace " },
                                                              { "WeekPastSuffix", "" },
                                                              { "WeekSingularName", "semana" },
                                                              { "WeekPluralName", "semanas" },
                                                              { "YearPattern", "%n %u" },
                                                              { "YearFuturePrefix", "dentro de " },
                                                              { "YearFutureSuffix", "" },
                                                              { "YearPastPrefix", "hace " },
                                                              { "YearPastSuffix", "" },
                                                              { "YearSingularName", "año" },
                                                              { "YearPluralName", "años" },
                                                              { "AbstractTimeUnitPattern", "" },
                                                              { "AbstractTimeUnitFuturePrefix", "" },
                                                              { "AbstractTimeUnitFutureSuffix", "" },
                                                              { "AbstractTimeUnitPastPrefix", "" },
                                                              { "AbstractTimeUnitPastSuffix", "" },
                                                              { "AbstractTimeUnitSingularName", "" },
                                                              { "AbstractTimeUnitPluralName", "" } };

    @Override
    protected Object[][] getContents()
    {
        return OBJECTS;
    }
}
