/*
 * Copyright 2012 <a href="mailto:lincolnbaxter@gmail.com">Lincoln Baxter, III</a>
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * 
 *     http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
package org.ocpsoft.prettytime.i18n;

import java.util.ListResourceBundle;

public class Resources_fr extends ListResourceBundle
{

    private static final Object[][] OBJECTS = new Object[][] {
                                                              { "CenturyPattern", "%n %u" },
                                                              { "CenturyFuturePrefix", "dans " },
                                                              { "CenturyFutureSuffix", "" },
                                                              { "CenturyPastPrefix", "il y a " },
                                                              { "CenturyPastSuffix", "" },
                                                              { "CenturySingularName", "siècle" },
                                                              { "CenturyPluralName", "siècles" },
                                                              { "DayPattern", "%n %u" },
                                                              { "DayFuturePrefix", "dans " },
                                                              { "DayFutureSuffix", "" },
                                                              { "DayPastPrefix", "il y a " },
                                                              { "DayPastSuffix", "" },
                                                              { "DaySingularName", "jour" },
                                                              { "DayPluralName", "jours" },
                                                              { "DecadePattern", "%n %u" },
                                                              { "DecadeFuturePrefix", "dans " },
                                                              { "DecadeFutureSuffix", "" },
                                                              { "DecadePastPrefix", "il y a " },
                                                              { "DecadePastSuffix", "" },
                                                              { "DecadeSingularName", "décennie" },
                                                              { "DecadePluralName", "décennies" },
                                                              { "HourPattern", "%n %u" },
                                                              { "HourFuturePrefix", "dans " },
                                                              { "HourFutureSuffix", "" },
                                                              { "HourPastPrefix", "il y a " },
                                                              { "HourPastSuffix", "" },
                                                              { "HourSingularName", "heure" },
                                                              { "HourPluralName", "heures" },
                                                              { "JustNowPattern", "%u" },
                                                              { "JustNowFuturePrefix", "" },
                                                              { "JustNowFutureSuffix", "à l'instant" },
                                                              { "JustNowPastPrefix", "à l'instant" },
                                                              { "JustNowPastSuffix", "" },
                                                              { "JustNowSingularName", "" },
                                                              { "JustNowPluralName", "" },
                                                              { "MillenniumPattern", "%n %u" },
                                                              { "MillenniumFuturePrefix", "dans " },
                                                              { "MillenniumFutureSuffix", "" },
                                                              { "MillenniumPastPrefix", "il y a " },
                                                              { "MillenniumPastSuffix", "" },
                                                              { "MillenniumSingularName", "millénaire" },
                                                              { "MillenniumPluralName", "millénaires" },
                                                              { "MillisecondPattern", "%n %u" },
                                                              { "MillisecondFuturePrefix", "dans " },
                                                              { "MillisecondFutureSuffix", "" },
                                                              { "MillisecondPastPrefix", "il y a " },
                                                              { "MillisecondPastSuffix", "" },
                                                              { "MillisecondSingularName", "milliseconde" },
                                                              { "MillisecondPluralName", "millisecondes" },
                                                              { "MinutePattern", "%n %u" },
                                                              { "MinuteFuturePrefix", "dans " },
                                                              { "MinuteFutureSuffix", "" },
                                                              { "MinutePastPrefix", "il y a " },
                                                              { "MinutePastSuffix", "" },
                                                              { "MinuteSingularName", "minute" },
                                                              { "MinutePluralName", "minutes" },
                                                              { "MonthPattern", "%n %u" },
                                                              { "MonthFuturePrefix", "dans " },
                                                              { "MonthFutureSuffix", "" },
                                                              { "MonthPastPrefix", "il y a " },
                                                              { "MonthPastSuffix", "" },
                                                              { "MonthSingularName", "mois" },
                                                              { "MonthPluralName", "mois" },
                                                              { "SecondPattern", "%n %u" },
                                                              { "SecondFuturePrefix", "dans " },
                                                              { "SecondFutureSuffix", "" },
                                                              { "SecondPastPrefix", "il y a " },
                                                              { "SecondPastSuffix", "" },
                                                              { "SecondSingularName", "seconde" },
                                                              { "SecondPluralName", "secondes" },
                                                              { "WeekPattern", "%n %u" },
                                                              { "WeekFuturePrefix", "dans " },
                                                              { "WeekFutureSuffix", "" },
                                                              { "WeekPastPrefix", "il y a " },
                                                              { "WeekPastSuffix", "" },
                                                              { "WeekSingularName", "semaine" },
                                                              { "WeekPluralName", "semaines" },
                                                              { "YearPattern", "%n %u" },
                                                              { "YearFuturePrefix", "dans " },
                                                              { "YearFutureSuffix", "" },
                                                              { "YearPastPrefix", "il y a " },
                                                              { "YearPastSuffix", "" },
                                                              { "YearSingularName", "an" },
                                                              { "YearPluralName", "ans" },
                                                              { "AbstractTimeUnitPattern", "" },
                                                              { "AbstractTimeUnitFuturePrefix", "" },
                                                              { "AbstractTimeUnitFutureSuffix", "" },
                                                              { "AbstractTimeUnitPastPrefix", "" },
                                                              { "AbstractTimeUnitPastSuffix", "" },
                                                              { "AbstractTimeUnitSingularName", "" },
                                                              { "AbstractTimeUnitPluralName", "" } };

    @Override
    protected Object[][] getContents()
    {
        return OBJECTS;
    }
}
