/*
 * Copyright 2012 <a href="mailto:lincolnbaxter@gmail.com">Lincoln Baxter, III</a>
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * 
 *     http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
package org.ocpsoft.prettytime.i18n;

import java.util.ListResourceBundle;

public class Resources_zh_HK extends ListResourceBundle
{

    private static final Object[][] OBJECTS = new Object[][] {
                                                              { "CenturyPattern", "%n %u" },
                                                              { "CenturyFuturePrefix", "" },
                                                              { "CenturyFutureSuffix", "後" },
                                                              { "CenturyPastPrefix", "" },
                                                              { "CenturyPastSuffix", "前" },
                                                              { "CenturySingularName", "世紀" },
                                                              { "CenturyPluralName", "世紀" },
                                                              { "DayPattern", "%n %u" },
                                                              { "DayFuturePrefix", "" },
                                                              { "DayFutureSuffix", "後" },
                                                              { "DayPastPrefix", "" },
                                                              { "DayPastSuffix", "前" },
                                                              { "DaySingularName", "日" },
                                                              { "DayPluralName", "日" },
                                                              { "DecadePattern", "%n%u" },
                                                              { "DecadeFuturePrefix", "" },
                                                              { "DecadeFutureSuffix", "後" },
                                                              { "DecadePastPrefix", "" },
                                                              { "DecadePastSuffix", "前" },
                                                              { "DecadeSingularName", "0 年" },
                                                              { "DecadePluralName", "0 年" },
                                                              { "HourPattern", "%n %u" },
                                                              { "HourFuturePrefix", "" },
                                                              { "HourFutureSuffix", "後" },
                                                              { "HourPastPrefix", "" },
                                                              { "HourPastSuffix", "前" },
                                                              { "HourSingularName", "小時" },
                                                              { "HourPluralName", "小時" },
                                                              { "JustNowPattern", "%u" },
                                                              { "JustNowFuturePrefix", "" },
                                                              { "JustNowFutureSuffix", "剛剛" },
                                                              { "JustNowPastPrefix", "片刻之前" },
                                                              { "JustNowPastSuffix", "" },
                                                              { "JustNowSingularName", "" },
                                                              { "JustNowPluralName", "" },
                                                              { "MillenniumPattern", "%n %u" },
                                                              { "MillenniumFuturePrefix", "" },
                                                              { "MillenniumFutureSuffix", "後" },
                                                              { "MillenniumPastPrefix", "" },
                                                              { "MillenniumPastSuffix", "前" },
                                                              { "MillenniumSingularName", "千年" },
                                                              { "MillenniumPluralName", "千年" },
                                                              { "MillisecondPattern", "%n %u" },
                                                              { "MillisecondFuturePrefix", "" },
                                                              { "MillisecondFutureSuffix", "後" },
                                                              { "MillisecondPastPrefix", "" },
                                                              { "MillisecondPastSuffix", "前" },
                                                              { "MillisecondSingularName", "毫秒" },
                                                              { "MillisecondPluralName", "毫秒" },
                                                              { "MinutePattern", "%n %u" },
                                                              { "MinuteFuturePrefix", "" },
                                                              { "MinuteFutureSuffix", "後" },
                                                              { "MinutePastPrefix", "" },
                                                              { "MinutePastSuffix", "前" },
                                                              { "MinuteSingularName", "分鐘" },
                                                              { "MinutePluralName", "分鐘" },
                                                              { "MonthPattern", "%n %u" },
                                                              { "MonthFuturePrefix", "" },
                                                              { "MonthFutureSuffix", "後" },
                                                              { "MonthPastPrefix", "" },
                                                              { "MonthPastSuffix", "前" },
                                                              { "MonthSingularName", "個月" },
                                                              { "MonthPluralName", "個月" },
                                                              { "SecondPattern", "%n %u" },
                                                              { "SecondFuturePrefix", "" },
                                                              { "SecondFutureSuffix", "後" },
                                                              { "SecondPastPrefix", "" },
                                                              { "SecondPastSuffix", "前" },
                                                              { "SecondSingularName", "秒" },
                                                              { "SecondPluralName", "秒" },
                                                              { "WeekPattern", "%n %u" },
                                                              { "WeekFuturePrefix", "" },
                                                              { "WeekFutureSuffix", "後" },
                                                              { "WeekPastPrefix", "" },
                                                              { "WeekPastSuffix", "前" },
                                                              { "WeekSingularName", "星期" },
                                                              { "WeekPluralName", "星期" },
                                                              { "YearPattern", "%n %u" },
                                                              { "YearFuturePrefix", "" },
                                                              { "YearFutureSuffix", "後" },
                                                              { "YearPastPrefix", "" },
                                                              { "YearPastSuffix", "前" },
                                                              { "YearSingularName", "年" },
                                                              { "YearPluralName", "年" },
                                                              { "AbstractTimeUnitPattern", "" },
                                                              { "AbstractTimeUnitFuturePrefix", "" },
                                                              { "AbstractTimeUnitFutureSuffix", "" },
                                                              { "AbstractTimeUnitPastPrefix", "" },
                                                              { "AbstractTimeUnitPastSuffix", "" },
                                                              { "AbstractTimeUnitSingularName", "" },
                                                              { "AbstractTimeUnitPluralName", "" } };

    @Override
    protected Object[][] getContents()
    {
        return OBJECTS;
    }
}
